Bug 13590 - добавить виртуальную машину
: добавить виртуальную машину
Status: CLOSED FIXED
: ПСПО
(All bugs in ПСПО/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-05 00:22 by
Modified: 2008-06-16 12:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-05 00:22:16
Добавить qemu и графическую мордочку к нему. Если есть готовый virtualbox -
можно и /или его
------- Comment #1 From 2007-12-05 00:30:52 -------
на dvd есть qtemu и qemu
------- Comment #2 From 2007-12-05 01:08:12 -------
Сорри про двд не прав, но и на СД надо. Комплекты должны быть равноценны (по
возможности)
------- Comment #3 From 2007-12-20 20:44:34 -------
fixed in spt-profiles-junior 0.4-alt1
------- Comment #4 From 2008-06-11 21:32:42 -------
Перевешиваю баги с устаревшего Branch 4.0 / Junior на Junior / bugs.

Извиняюсь за спам.
------- Comment #5 From 2008-06-16 12:43:50 -------
По ошибке перевесил с 4.0/Junior на Junior/bugs. Перевешиваю на Школьный. Сорри
за спам.
------- Comment #6 From 2008-06-16 12:43:50 -------
*** This bug has been confirmed by popular vote. ***